defaultPlacement: end
fieldLayouts:
  55b65a42-0a2b-492b-bf50-a576317d1a3f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: 'Student name'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 85a64fb3-b1b0-4f4a-b64d-34f2e6920f02
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 89ec3226-93a3-4467-983a-ae24ce998850 # MIS Unique Identifier
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 976d1841-d085-4022-9ca9-e4d2240c3fdb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 56eaab84-1491-403f-a358-4fc27f8ce7fc # Student Reference
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32f30684-5de8-4730-ad11-fdaadf0a55b1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 413f9036-0c15-4cb8-946f-0634452d07a8 # Date of Birth
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a5e5cbb-587a-4444-9ccd-4323eeacd588
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bd0f5442-80ac-4a32-8a02-fa56bbde3018
        userCondition: null
handle: applicantData
name: 'Applicant Data'
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    hasUrls: false
    template: null
    uriFormat: null
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 7bb13ac9-b48b-4dfb-bd9c-ba1aca3562f5
